body {
	font-family: 'Lucida Unicode', Helvetica, sans-serif;
}

img {
	border: 0;
}

li {
	margin-top: 0.2em;
}

ul.menu {
	margin: 0;
	padding: 0.5em 5%;
	width: 90%;
	background-color: rgb(246, 163, 18);
}

.menu li {
	font-weight: bold;
	display: inline;
	padding: 0 1.5em;
}

.menu a {
	color: black;
	text-decoration: none;
}

.menu a:hover {
	text-decoration: underline;
}

.menu a.extern-link:after {
	content: "\00a0" url(extern_link_orange_icon.png);
}

a.extern-link:after {
	content: "\00a0" url(extern_link_icon.png);
}

dt {
	_font-weight: bold;
	margin-top: 0.5em;
}

dd {
	margin-top: 0.2em;
}
